
/* Class = "NSWindow"; title = "Join Files"; ObjectID = "5"; */
"5.title" = "Join Files";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "474"; */
"474.headerCell.title" = "Filename";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "659"; */
"659.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "660"; */
"660.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "661"; */
"661.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Drag the files you want to join here:"; ObjectID = "686"; */
"686.title" = "Drag the files you want to join here:";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "687"; */
"687.title" = "Join";

/* Class = "NSTextFieldCell"; title = "Sample depth:"; ObjectID = "693"; */
"693.title" = "Sample depth:";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "694"; */
"694.title" = "Channels:";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "696"; */
"696.title" = "Sample rate:";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "704"; */
"704.title" = "32 bit";

/* Class = "NSBox"; title = "Resulting quality"; ObjectID = "gSl-Cx-GL6"; */
"gSl-Cx-GL6.title" = "Resulting quality";
